<?php
$this->pageTitle=Yii::app()->name . ' - '.Yii::t('default','Error');
$this->breadcrumbs=array(
	Yii::t('default','Error'),
);
?>

<div class="error">
    <?php echo Yii::t('default', 'Application Error'); ?>
    <br /><br />
    <?php echo CHtml::link(Yii::t('default',Yii::t('default','Send Error')), array('site/SendError'), array('class'=>'btn primary')); ?>
    <br /><br /><br /><br /><br /><br /><br /><br /><br />
</div>